Subject: RE: Git SVN non-standard branch/tag/trunk layout

From: "Albert Krawczyk" <[email-masked]>
Date: Mon, 13 Dec 2010 11:55:30 +1100

Andreas Schwab [mailto:[email-masked]]

> If they are multiple projects then you'll probably be better off 
> importing each project into its own git repository.
> 
> Andreas.

Yes, this is probably the 'better' way of dealing with it, and it works
fine. I was however wondering if there was a way to track the root of the
SVN directory with the structure I supplied earlier while maintaining a
'nice' structure in Git without having /trunk/, /branch/, /tag/
subdirectories appearing directly in the repository as standard folders. My
(extremely limited) understanding is that I would need to edit the config
file, specifically the fetch, branches and tags section of svn-remote. But I
am unsure of how this modified section would look like. 

Albert